How to install opencv-3.3.1 instead of opencv-3.3.1-dev kinetic

asked 2018-04-12 05:14:49 -0500

RDaneelOlivaw gravatar image

Hi,

I recently installed a fresh version of Kinetic, and it installed opencv-3.3.1-dev instead of opencv-3.3.1. The problem is that if gives errors that the non developer didn't. Is there a way to install the non-developer version?

edit retag flag offensive close merge delete

Comments

I'm also running into this issue. All my source that uses opencv3 is no longer compiling!

psammut gravatar imagepsammut ( 2018-04-16 19:42:59 -0500 )edit

Same here. Monitoring.

BoY gravatar imageBoY ( 2018-04-17 08:05:12 -0500 )edit